DROP TABLE mm_skills_courses_skills_rcskills;
DROP TABLE mm_skills_courses_skills_bskills;
DROP TABLE mm_skills_courses_skills_courses_years;
DROP TABLE mm_skills_courses_skills_course_sessions;
DROP TABLE skills_courses;
DROP TABLE skills_authoriser;
DROP TABLE skills_compulsory;
DROP TABLE skills_contacts;
DROP TABLE skills_sessions;
DROP TABLE skills_location;
DROP TABLE skills_presenters;
DROP TABLE skills_providers;
DROP TABLE skills_bskills;
DROP TABLE skills_rcskills;
DROP SEQUENCE mm_skills_courses_bskills_seq;
DROP SEQUENCE mm_skills_sessions_seq;
DROP SEQUENCE mm_skills_courses_year_seq;
DROP SEQUENCE mm_skills_courses_rcskills_seq;
DROP SEQUENCE skills_authoriser_seq;
DROP SEQUENCE skills_compulsory_seq;
DROP SEQUENCE skills_contact_seq;
DROP SEQUENCE skills_course_seq;
DROP SEQUENCE skills_location_seq;
DROP SEQUENCE skills_presenter_seq;
DROP SEQUENCE skills_provider_seq;
DROP SEQUENCE skills_bskills_seq;
DROP SEQUENCE skills_rcskills_seq;
